@import url('https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,400;0,600;0,700;0,900;1,400;1,600;1,700;1,900&display=auto');
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1;
  --margin-bottom-headline: calc(var(--theme-spacing-300) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.2;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.8em;
  --font-size-text: 0.8em;
  --font-size-headline: 4.1em;
  --font-size-title: 2.8em;
  --font-size-subtitle: 1em;
  --font-size-h3: 0.7em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 600;
  --font-weight-bold-headline: 900;
  --font-family-title: Inter;
  --font-weight-title: 600;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Inter;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
  --site-bg-image-url: url("luma-glow.svg");
  font-size: var(--font-size);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1;
  --margin-bottom-headline: calc(var(--theme-spacing-300) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.2;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.8em;
  --font-size-text: 0.8em;
  --font-size-headline: 4.1em;
  --font-size-title: 2.8em;
  --font-size-subtitle: 1em;
  --font-size-h3: 0.7em;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide {
  --color-title: #ede4d3;
  --color-title-h: 39.230769230769255;
  --color-title-s: 41.935%;
  --color-title-l: 87.843%;
  --color-subtitle: #ede4d3;
  --color-subtitle-h: 39.230769230769255;
  --color-subtitle-s: 41.935%;
  --color-subtitle-l: 87.843%;
  --color-accent: #12baf8;
  --color-accent-h: 196.17391304347825;
  --color-accent-s: 94.262%;
  --color-accent-l: 52.157%;
  --color-text: #ede4d3;
  --color-text-h: 39.230769230769255;
  --color-text-s: 41.935%;
  --color-text-l: 87.843%;
  --color-bg: #1c1812;
  --color-background: #1c1812;
  --color-background-h: 36;
  --color-background-s: 21.739%;
  --color-background-l: 9.02%;
  --color-bg-alt: #1f1c16;
  --color-gradient: linear-gradient(45deg, hsl(221.174, 94.262%, 52.157%) 0%, hsl(196.174, 94.262%, 52.157%) 80%);
  --color-gradient-bg: #12baf8;
  --color-gradient-bg-h: 196.17391304347825;
  --color-gradient-bg-s: 94.262%;
  --color-gradient-bg-l: 52.157%;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .site-player:not(.no-bg-image) .slides, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .lightbox-site:not(.no-bg-image) .slides {
  background-image: url("luma-glow.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-text.container-headline h1 {
  letter-spacing: -0.07em;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a {
  color: #fff;
  border-radius: 0.5em;
  padding: 0.5em 1.5em;
  font-weight: 600;
  font-size: 0.9em;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-filled {
  background-color: #fff;
  color: #000B2A;
  box-shadow: none;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-primary {
  color: #fff;
  background-color: var(--color-accent);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-outlined {
  color: var(--color-accent);
  box-shadow: 0 0 0 1px var(--color-accent) inset;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-sm {
  font-size: 0.625em;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-lg {
  font-size: 1.25em;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-button a.button-xl {
  font-size: 1.6em;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .tag {
  font-size: 0.75em;
  background-color: #D1FFE9;
  color: #000B2A;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .accordion-title {
  border-radius: 0 !important;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides .slide-logo.SE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides .slide-logo.SW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides .slide-logo.NE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides .slide-logo.NW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .slide-logo.SE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .slide-logo.SW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .slide-logo.NE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides.ps-698a42ce801aee4603c2b603, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide.ps-698a42ce801aee4603c2b603 {
  --color-title: #ede4d3;
  --color-title-h: 39.230769230769255;
  --color-title-s: 41.935%;
  --color-title-l: 87.843%;
  --color-subtitle: #ede4d3;
  --color-subtitle-h: 39.230769230769255;
  --color-subtitle-s: 41.935%;
  --color-subtitle-l: 87.843%;
  --color-accent: #12baf8;
  --color-accent-h: 196.17391304347825;
  --color-accent-s: 94.262%;
  --color-accent-l: 52.157%;
  --color-text: #ede4d3;
  --color-text-h: 39.230769230769255;
  --color-text-s: 41.935%;
  --color-text-l: 87.843%;
  --color-bg: #1c1812;
  --color-background: #1c1812;
  --color-background-h: 36;
  --color-background-s: 21.739%;
  --color-background-l: 9.02%;
  --color-bg-alt: #1f1c16;
  --color-gradient: linear-gradient(45deg, hsl(221.174, 94.262%, 52.157%) 0%, hsl(196.174, 94.262%, 52.157%) 80%);
  --color-gradient-bg: #12baf8;
  --color-gradient-bg-h: 196.17391304347825;
  --color-gradient-bg-s: 94.262%;
  --color-gradient-bg-l: 52.157%;
}
.theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides.ps-698a42ce801aee4603c2b603 .slide-logo.SE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides.ps-698a42ce801aee4603c2b603 .slide-logo.SW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides.ps-698a42ce801aee4603c2b603 .slide-logo.NE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slides.ps-698a42ce801aee4603c2b603 .slide-logo.NW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide.ps-698a42ce801aee4603c2b603 .slide-logo.SE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide.ps-698a42ce801aee4603c2b603 .slide-logo.SW, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide.ps-698a42ce801aee4603c2b603 .slide-logo.NE, .theme-69f9162dfe1fa3eda8da5228.deck-696027e7812060a79b50e5c1 .slide.ps-698a42ce801aee4603c2b603 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}